*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    background-color: #1f1f1f;
    color: white;
    font-family: Arial, Helvetica, sans-serif;
}

nav{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 60px;
    background-color: rgba(0,0,0,0.7);
}

nav h2{
    color: #d4ff00;
    font-size: 2rem;
}

nav ul{
    display: flex;
    list-style: none;
    gap: 30px;
}

nav a{
    text-decoration: none;
    color: white;
    transition: 0.3s;
}

nav a:hover{
    color: #d4ff00;
}

.hero{
    background-image: url("slika.jpg");
    background-size: cover;
    background-position: center;
    height: 650px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.hero h1{
    font-size: 4.5rem;
    margin-bottom: 20px;
}

.hero p{
    font-size: 1.2rem;
    margin-bottom: 30px;
}

.hero button{
    padding: 15px 35px;
    border: none;
    background-color: #d4ff00;
    color: black;
    border-radius: 25px;
    font-weight: bold;
    cursor: pointer;
}

.hero button:hover{
    background-color: yellow;
}



.ponuda{
    padding: 80px;
    text-align: center;
}

.ponuda h2{
    color: #d4ff00;
    font-size: 3rem;
    margin-bottom: 50px;
}

.kartice{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 30px;
}

.kartica{
    background-color: #2d2d2d;
    padding: 40px;
    border-radius: 10px;
}

.kartica h3{
    margin-bottom: 20px;
}

.kartica p{
    line-height: 1.7;
}

.cjenik{
    padding: 80px;
    text-align: center;
}

.cjenik h2{
    color: #d4ff00;
    font-size: 3rem;
    margin-bottom: 40px;
}

table{
    width: 60%;
    margin: auto;
    border-collapse: collapse;
    background-color: #2d2d2d;
}

th{
    background-color: #d4ff00;
    color: black;
    padding: 18px;
}

td{
    padding: 18px;
    border-top: 1px solid gray;
}



.video{
    padding: 80px;
    display: flex;
    justify-content: center;
}

iframe{
    width: 900px;
    height: 500px;
    border: none;
}

.kontakt-naslov{
    text-align: center;
    margin-top: 60px;
}

.kontakt-naslov h2{
    color: #d4ff00;
    font-size: 3rem;
}

.kontakt{
    display: flex;
    justify-content: space-around;
    gap: 60px;
    padding: 80px;
}

.podaci{
    width: 35%;
}

.podaci h3{
    color: #d4ff00;
    font-size: 2rem;
    margin-bottom: 20px;
}

.podaci p{
    margin-bottom: 15px;
    line-height: 1.7;
    font-style: italic;
}

form{
    width: 40%;
    display: flex;
    flex-direction: column;
}

label{
    margin-top: 10px;
    margin-bottom: 8px;
}

input,select,textarea{
    padding: 12px;
    border: none;
    border-radius: 5px;
    margin-bottom: 15px;
    background-color: #333;
    color: white;
}

textarea{
    resize: none;
}

form button{
    margin-top: 15px;
    padding: 15px;
    border: none;
    border-radius: 25px;
    background-color: #d4ff00;
    color: black;
    font-weight: bold;
    cursor: pointer;
}

form button:hover{
    background-color: yellow;
}

footer{
    background-color: black;
    text-align: center;
    padding: 30px;
    margin-top: 50px;
}